Comfort Home Automation/ Security System Forums Home
Home Search search Menu menu Not logged in - Login | Register
Comfort Home Automation/ Security System Forums > Products > KP06/KP06A/KP04A Keypads > KP04A and KP06A not compatible with old Comfort 2 firmware v5

KP04A and KP06A not compatible with old Comfort 2 firmware v5
 Moderated by: admin
 New Topic   Reply   Printer Friendly 
 Rate Topic 
AuthorPost
 Posted: Friday Jun 3rd, 2016 09:37 am
   PM  Quote  Reply 
1st Post
admin
Administrator


Joined: Saturday Mar 3rd, 2007
Location: Singapore
Posts: 1203
Status: 
Offline

  back to top

The new KP04A and KP06A keypads are not compatible with Comfort 2 firmware < v6The KP04A or KP06A may show "Id Conflict" when connected to the old Comfort firmwareTo fix this please upgrade firmware to Comfort (6 or later)
Comfort firmware < version 6 can be upgraded only  using the UCM firmware cable see http://www.comfortforums.com/forum4/1216.html

Last edited on Friday Jun 3rd, 2016 09:58 am by



 Current time is 11:20 pm
Comfort Home Automation/ Security System Forums > Products > KP06/KP06A/KP04A Keypads > KP04A and KP06A not compatible with old Comfort 2 firmware v5
Top




UltraBB 1.172 Copyright © 2007-2014 Data 1 Systems